Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:50:29 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:34 AM, 29th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           06:35 AM, 29th Nov                   Ahmed                   Are you still connected?           06:36 AM, 29th Nov                     hi                    Hi           06:36 AM, 29th Nov                     hi                    I place an order           06:36 AM, 29th Nov                     hi                    Last weak but           06:37 AM, 29th Nov                     hi                    My order automatically cancelled the next day           06:38 AM, 29th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           06:38 AM, 29th Nov                     hi                    I contact with ur team           06:39 AM, 29th Nov                     hi                    9616732974           06:40 AM, 29th Nov                     hi                    Ur team promise me it will be back 2 to 15 days but still no responc e from ur side           06:41 AM, 29th Nov                   Ahmed                   We are really sorry for your order , the order cacncelles due to technical issue from our side , i can see that your amount has been not processed , kindly be assure im going to make escalation to concern team to initiate refund to your account           06:44 AM, 29th Nov                   Ahmed                   now im going to make escalation to our concern team           06:46 AM, 29th Nov                   Ahmed                   is there any thing that i can help you           06:46 AM, 29th Nov                     hi                    When will I get my money back?           06:47 AM, 29th Nov                   Ahmed                   we will do the best refund the amount to you as soon as possilbe           06:48 AM, 29th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:50 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1779504